Subject: Re: yes, yes corectme please!
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Sun, 16 May 2004 16:44:27 +0200 (CEST)

No roomito for Yurito today. Today for Yurito no roomito to play. For
Yurito roomito to play no. For play Yurito to no roomito. Play for roomito
no to Yurito. :( :( :(

Mersi za emaila. Az iskah da commentira neshto ama sega sabravih.

Now soon they'll close, and I think there aren't so many people in Consu.
today. I'll go to the sea to study and then home to study and then to
sleep. Or maybe I'll call Vickitoshka :)

Thank you for all your LONG LONG emails. I have nothing interesting to
say.  But I don't feel bad, exactly, just whatever.

-Yurka -- golaja supolka